/*models boxes*/
div.mbox {
 width:124px;
 font:normal 11px Verdana, Arial, Helvetica, sans-serif;
 color:#ffffff;
 text-align:center;
}
div.mbox-header {
  height:34px;
  position:relative;
}

div.mbox-header div.cam {
  left:91px;
  top:0px;
  width:31px;
  height:34px;
  position:absolute;
  background:url(../images/mboxcam.png) left top no-repeat scroll;
}

div.mbox-header div.sname {
  position:absolute;
  left:0px;
  top:10px;
  width:124px;
  overflow:hidden;
  font-weight:bold;
  color:#ffffff;
  text-align:left;
}
div.mbox-header div.sname a {
  color:#ffffff;
  text-decoration:none;
}
div.mbox-header div.sname a:hover {
  color:#ffffff;
  text-decoration:underline;
}

div.mbox div.th {
  border:1px solid #000000;
  background-color:#CC3300;
  height:92px;
  text-align:center;
}

div.mbox div.th img {
  padding:1px;
}

div.mbox div.fav {
  padding-top:0px;
  font:normal 10px Verdana, Arial, Helvetica, sans-serif;
  color:#d4cccc;
}

div.mbox div.fav a {
  color:#d4cccc;
  text-decoration:none;
}

div.mbox div.fav a:hover {
  color:#d4cccc;
  text-decoration:underline;
}

div.mbox div.chat,
div.mbox div.gallery {
  text-align:left;
  font:bold 10px Verdana, Arial, Helvetica, sans-serif;
  line-height:12px;
}

div.mbox div.chat {
  padding-top:3px;
}

div.mbox div.chat a {
  color:#CC6666;
  text-decoration:none;
}

div.mbox div.chat a:hover {
  color:#CC6666;
  text-decoration:underline;
}

div.mbox div.chat a.textchat {
  color:#06ff00 !important;
}

div.mbox div.chat a.free {
  color:#06ff00 !important;
}

div.mbox div.chat a.private {
  color:#06ff00 !important;
}

div.mbox div.chat a.invip {
  color:#06ff00 !important;
}

div.mbox div.gallery a {
  color:#FFFF00;
  text-decoration:none;
}

div.mbox div.gallery a:hover {
  color:#FFFF00;
  text-decoration:underline;
}

table.modelslist div.mbox {
  margin:10px 3px 10px 3px;
}

/*models pager*/
.modelslist td.modelspager {
  padding-top:10px;
  text-align:center;
  font:bold 14px Arial, Helvetica, sans-serif;
  font-variant:small-caps;
  color:#d4cccc;
}
.modelslist td.modelspager a {
  color: #FFFF00;
  text-decoration:none;
}
.modelslist td.modelspager a:hover {
  color: #FFFF00;
  text-decoration:underline;
}
.modelslist td.modelspager b {
  color: #FFFF00;
}

/*categories on models page*/
#categorieslist {
  padding:7px 0px 7px 0px;
  text-align:center;
}
#categorieslist span {
  margin-left:5px;
  margin-right:5px;
}
#categorieslist a {
  color:#ffffff;
  text-decoration:none;
  white-space:nowrap;
}
#categorieslist a:hover {
  color:#ffffff;
  text-decoration:underline;
}
#categorieslist a.current {
  font-weight:bold;
}

/*Customer comments*/
.comment-customer {
  padding-bottom:10px;
  font:normal 11px Verdana, Arial, Helvetica, sans-serif;
  line-height:12px;
}